# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'ravengar/version'

Gem::Specification.new do |spec|
  spec.name          = 'ravengar'
  spec.version       = Ravengar::VERSION
  spec.authors       = ['Ronie Uliana']
  spec.email         = ['ronie.uliana@gmail.com']
  spec.description   = %q{Flow Based Programming as a Programming Paradigm}
  spec.summary       = %q{What would happen if all base programming units were "pipes" a la a *nix shell? This is trying to answer the question. It's an exploratory DSL to check "what if"}
  spec.homepage      = ''
  spec.license       = 'MIT'

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ['lib']

  spec.add_development_dependency 'bundler', '~> 1.3'
  spec.add_development_dependency 'rake'
  spec.add_development_dependency 'guard-rspec'
end
